h1,h2,h3,h4,h5,h6,p {
	margin: 0;
	padding: 0;
}
html {
	font-size: 100px;
}
a:focus, input, img {
    outline: none;
    border: none;
}
ul,ol,li {
	margin: 0;
	padding: 0;
}
@media screen and (max-width: 1400px) {
    html {
        font-size: 100px;
    }
}
@media screen and (max-width: 1300px) {
    html {
        font-size: 97.857px;
    }
}
@media screen and (max-width: 1200px) {
    html {
        font-size: 94.714px;
    }
}
@media screen and (max-width: 1100px) {
    html {
        font-size: 90.571px;
    }
}
@media screen and (max-width: 1000px) {
    html {
        font-size: 87.428px;
    }
}
@media screen and (max-width: 1000px) {
    html {
        font-size: 85.848px;
    }
}
@media screen and (max-width: 900px) {
    html {
        font-size: 83.131px;
    }
}
.sy_header {
	width: 100%;
	height: 6.12rem;
	overflow: hidden;
}
.sy_header a,
.sy_header a:hover {
	color: #ffffff;
}
.sy_header_banner,
.sy_header_banner .sy_slideBox,
.sy_header_banner .sy_slideBox ul {
	width: 100% !important;
	height: 6.12rem !important;
	overflow: hidden;
}
.sy_slideBox ul li {
	float: left;
	width: 100% !important;
	height: 100%;
}
.sy_slideBox ul li img {
	width: 100%;
	height: 100%;
    object-fit: cover;
}
.sy_header_wrap {
	width: 14rem;
	height: 6.12rem;
	margin: -6.12rem auto;
	position: relative;
}
.sy_header_top {
	width: 14rem;
	height: 0.42rem;
}
.sy_header_top_l {
	float: left;
    width: 2rem;
    height: 0.26rem;
    margin-top: 0.16rem;
    background: #1e4e89;
    border-radius: 0.05rem;
    font-size: 0.16rem;
    color: #ffffff;
    line-height: 0.26rem;
    text-align: center;
    margin-left: 0.38rem;
}
.sy_header_top_r {
	float: right;
	margin-top: 0.2rem;
}
.sy_header_top_r .wza {
	float: left;
}
.sy_header_top_r .wza a {
	display: block;
}
.sy_header_top_r .wza a span {
	display: block;
	font-size: 0.14rem !important;
	color: #ffffff;
	line-height: 0.22rem;
}
.sy_header_top_r ul {
    margin: 0px 0.32rem;
}
.sy_header_top_r ul {
	float: right;
}
.sy_header_top_r ul li {
	float: left;
}
#denglu a,
#denglu span {
	float: left;
	font-size: 0.14rem;
	color: #ffffff;
	line-height: 0.22rem;
}
#zhuce .zhuce {
	display: block;
	font-size: 0.14rem;
	color: #ffffff;
	line-height: 0.22rem;
}
#denglu span {
    margin: 0px 0.1rem;
}
#zhuce {
    position: relative;
}
.sy_header_top_r .zhucechild {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 1.2rem;
    margin: 0 !important;
    left: -250%;
    padding: 0.05rem 0.15rem;
    top: 0.22rem;
    box-shadow: 0 0.02rem 0.15rem 0 rgb(153 153 153 / 20%);
}
.sy_header_top_r .zhucechild li:first-child {
    border-bottom: 1px solid #bd1a2d;
}
.sy_header_top_r .zhucechild li {
    text-align: center;
    width: 100%;
    line-height: 0.3rem;
}
.sy_header_top_r .zhucechild li a {
    cursor: pointer;
    color: #bd1a2d;
}
#zhuce:hover .zhucechild {
	display: block;
}
#login_success {
	display: none;
	position: relative;
}
#yonghukongjian {
    display: none;
    position: absolute;
    width: 1.55rem;
    right: -53%;
    top: 0.25rem;
    background: #FFFFFF;
    box-shadow: 0 0.02rem 0.08rem 0 rgb(0 0 0 / 15%);
    z-index: 100;
    border-radius: 0.05rem;
}
#yonghukongjian li {
    margin-left: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 0 0.2rem;
}
#login .select {
	width: 0.16rem;
	height: 0.11rem;
}
#login .username {
	margin: 0;
}
#yonghukongjian li a {
    display: block;
    border-top: 1px solid #E8E8E8;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    line-height: 0.4rem;
    cursor: pointer;
    color: #bd1a2d;
}
#yonghukongjian li a span {
	color: #bd1a2d;
}
#yonghukongjian li a:hover span {
    color: #bd1a2d;
}
#yonghukongjian li:first-child a {border-top: none;}
#yonghukongjian li a img {
    width: 0.16rem;
    height: 0.16rem;
    vertical-align: middle;
    margin-left: 0;
}
#denglu {
	cursor: pointer;
}
#login_success:hover #yonghukongjian {
    display: block;
}
#login_success {
    display: none;
    position: relative;
}
#login .username {
    margin: 0;
}
.sy_header_logo {
	width: 4.42rem;
	height: 2.76rem;
	margin: 0.37rem auto;
}
.sy_header_search {
    width: 6.98rem;
    height: 0.6rem;
    margin: 0 auto;
    border-radius: 0.1rem;
    overflow: hidden;
    position: relative;
}
.sy_header_search input {
    border: none;
    float: left;
    height: 0.6rem;
}
.sy_header_search .search_input {
    width: 4.8rem;
    line-height: 0.6rem;
    height: 0.6rem;
    font-size: 0.18rem;
    color: #606060;
    padding-left: 0.2rem;
    border: 1px solid #aab1aa;
    border-radius: 0.1rem;
    background: rgba(250,250,250,.8);
}
.sy_header_search .search_sub {
    width: 1.26rem;
    height: 0.6rem;
    font-size: 0.18rem;
    color: #ffffff;
    line-height: 0.6rem;
    padding-left: 0.27rem;
    text-align: left;
    position: absolute;
    right: 0;
    top: 0;
    background: #2c66a5 url(search_btn.png) no-repeat 74px center;
}
.sy_nav {
	width: 100%;
	height: 0.62rem;
	background: #2c66a5;
}
.sy_nav ul {
	width: 14rem;
	height: 0.62rem;
	margin: 0 auto;
	overflow: hidden;
}
.sy_nav ul li {
	float: left;
	width: 10%;
	height: 0.62rem;
}
.sy_nav ul li:last-child {
	background: url(header_coin02.png) no-repeat right center;
}
.sy_nav ul li a {
	display: block;
	width: 100%;
	height: 0.62rem;
	font-size: 0.2rem;
	font-weight: 600;
	color: #f4f6f8;
	line-height: 0.58rem;
	text-align: center;
	background: url(header_coin02.png) no-repeat 0 center;
}
/*首页内容样式*/
.sy_content {
	width: 14rem;
	margin: 0 auto;
	overflow: hidden;
}
/*热点新闻样式*/
.sy_main_news {
	width: 100%;
	height: 2rem;
	padding-top: 0.32rem;
}
.sy_main_news h5 {
	width: 100%;
	height: 0.6rem;
	font-size: 0.32rem;
	color: #d00404;
	line-height: 0.6rem;
	text-align: center;
	font-weight: 600;
}
.sy_main_news p {
	width: 100%;
    font-size: 0.16rem;
    color: #000000;
    line-height: 0.3rem;
    text-indent: 0.32rem;
    padding-top: 0.08rem;
}
/*轮播及政务要闻样式*/
/*轮播样式*/
.sy_swiper_news {
	width: 100%;
	height: 4.36rem;
}
.sy_swiper {
	width: 6.8rem;
	height: 100%;
	float: left;
	overflow: hidden;
}
.sy_swiper .slideBox {
	width: 100%;
	height: 100%;
	position: relative;
}
.sy_swiper .slideBox .hd {
	width: 1.5rem;
	height: 0.5rem;
	position: absolute;
	right: -0.14rem;
	bottom: -0.05rem;
	z-index: 9999;
}
.sy_swiper .slideBox .hd ul {
	height: 0.05rem;
	margin-top: 0.23rem;
}
.sy_swiper .slideBox .hd ul li {
	float: left;
	width: 0.26rem;
	height: 0.08rem;
	background-color: #e1e1e1;
	margin-left: 0.15rem;
}
.sy_swiper .slideBox .hd ul li:hover {
    cursor: pointer;
}
.sy_swiper .slideBox .hd ul li.on {
	background-color: #033f90;
}
.sy_swiper .slideBox .bd {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.sy_swiper .slideBox .bd ul {
	width: 100% !important;
	height: 4.36rem;
	padding: 0;
}
.sy_swiper .slideBox .bd ul li {
	float: left;
	width: 100% !important;
	height: 4.36rem;
	position: relative;
}
.sy_swiper .slideBox .bd ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.sy_swiper .slideBox .bd ul li a img {
	width: 100%;
	height: 100%;
    object-fit: cover;
}
.sy_swiper .slideBox .bd ul li a span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 0.4rem;
	font-size: 0.16rem;
	color: #ffffff;
	line-height: 0.4rem;
	text-align: left;
	background-color: rgb(0,0,0,.7);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0 1.5rem 0 0.2rem;
}
/*新闻列表样式*/
.sy_news_box {
	width: 100%;
	height: 3.6rem;
	margin-top: 0.45rem;
   overflow: hidden;
}
.sy_zwgk_box {
	margin-top: 0.1rem;
	height: 4.2rem;
}
.sy_news {
	width: 6.8rem;
	overflow: hidden;
}
.sy_news_l {
	float: left;
}
.sy_news_r {
	float: right;
}
.sy_zwgk_box .sy_zwgk_l {
	float: left;
	width: 8.34rem;
}
.sy_zwgk_box .sy_zwgk_tit {
	width: 100%;
	height: 0.64rem;
	background: url(sy_news_bg.png) no-repeat center center;
	font-size: 0.25rem;
	font-weight: 600;
	color: #000000;
	line-height: 0.6rem;
	text-align: center;
	padding-top: 0.08rem;
}
.sy_news .sy_news_tabs {
	width: 100%;
	height: 0.4rem;
	border-bottom: 2px solid #bfbfbf;
	position: relative;
}
.sy_zwgk_box .sy_news .sy_news_tabs {
	border-bottom: none;
	height: 0.53rem;
}
.sy_news .sy_news_tabs ul {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.sy_news .sy_news_tabs ul li {
	float: left;
	height: 100%;
}
.sy_news .sy_news_tabs ul li span {
	display: block;
	width: 1.34rem;
	height: 0.4rem;
	font-size: 0.22rem;
	font-weight: 600;
	color: #000000;
	line-height: 0.22rem;
	text-align: center;
}
.sy_zwgk_box .sy_news .sy_news_tabs ul li span {
	height: 100%;
}
.sy_news .sy_news_tabs ul li span.active {
	color: #245399;
	border-bottom: 2px solid #2c66a5;
}
.sy_zwgk_box .sy_news_tabs ul li span.active {
	border-bottom: none;
	background: url(sy_news_tabs_bg.png) no-repeat center 0.36rem;
}
.sy_news .sy_new_list {
	width: 100%;
	padding-top: 0.12rem;
	display: none;
	position: relative;
}
.sy_zwgk_box .sy_news .sy_new_list {
	padding: 0;
}
.sy_news .sy_new_list a.more_btn {
	position: absolute;
	right: 0;
	top: -0.32rem;
	font-size: 0.16rem;
	color: #015293;
	line-height: 0.2rem;
	padding: 0 16px;
}
.sy_zwgk_box .sy_news .sy_new_list a.more_btn {
	top: -0.5rem;
}
.sy_gggs_box .sy_new_list ul,
.sy_gwtj_box .sy_new_list ul {
	padding-top: 0.14rem;
}
.sy_news .sy_new_list ul li {
	width: 100%;
	height: 0.5rem;
	padding-left: 0.23rem;
	background: url(news_li_coin.png) no-repeat 1px center;
}
.sy_news .sy_new_list ul li:last-child {
	border-bottom: none;
}
.sy_news .sy_new_list ul li a {
	float: left;
	width: 5.4rem;
	height: 0.5rem;
	font-size: 0.15rem;
	color: #000000;
	line-height: 0.5rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sy_zwgk_box .sy_news .sy_new_list ul li a {
	width: 7rem;
}
.sy_news .sy_new_list ul li span {
	float: right;
   width: 1rem;
   height: 0.5rem;
	font-size: 0.16rem;
	color: #000000;
	line-height: 0.5rem;
   text-align: center;
   padding-right: 0.07rem;
   overflow: hidden;
}
.sy_zwgk_box .sy_zwgk_l,
.sy_zwgk_box .sy_zwgk_r {
    margin-top: 0.16rem;
}
.sy_zwgk_box .sy_zwgk_r {
	float: right;
	width: 5.2rem;
}
.sy_zwgk_box .sy_zwgk_r .sy_news_gl,
.sy_zwgk_box .sy_zwgk_r .sy_news_cx {
	width: 2.5rem;
	height: 1.31rem;
	padding: 0.26rem 0.28rem;
	font-size: 0.23rem;
	font-weight: 600;
	color: #d00404;
	line-height: 0.36rem;
	text-align: left;
}
.sy_zwgk_box .sy_zwgk_r .sy_news_gl {
	float: left;
	background: url(sy_zwgk01.png) no-repeat center center;
	background-size: 100% 100%;
}
.sy_zwgk_box .sy_zwgk_r .sy_news_cx {
	float: right;
	background: url(sy_zwgk02.png) no-repeat center center;
	background-size: 100% 100%;
}
.sy_zwgk_box .sy_zwgk_r .sy_news_bz {
	display: block;
	width: 100%;
	height: 2rem;
	margin-top: 0.2rem;
	background: url(sy_zwgk03.png) no-repeat center center;
	background-size: 100% 100%;
}
/*政务服务个人法人办事样式*/
.sy_zwfw_handle {
	margin-top: 0.1rem;
	width: 100%;
	height: 4.2rem;
}
.sy_zwfw_handle .sy_zwfw_tit {
	width: 100%;
	height: 0.64rem;
	background: url(sy_news_bg.png) no-repeat center center;
	font-size: 0.25rem;
	font-weight: 600;
	color: #000000;
	line-height: 0.6rem;
	text-align: center;
	padding-top: 0.08rem;
}
.sy_zwfw_handle .sy_handle_l,
.sy_zwfw_handle .sy_handle_c,
.sy_zwfw_handle .sy_handle_r {
	margin-top: 0.2rem;
}
.sy_zwfw_handle .sy_handle_l {
	float: left;
	width: 4.5rem;
	height: 3.26rem;
}
.sy_zwfw_handle .sy_handle_l a {
	width: 2.13rem;
	height: 1.53rem;
	font-size: 0.17rem;
	font-weight: 600;
	color: #ffffff;
	padding: 0.86rem 0.1rem 0 0.1rem;
	text-align: center;
}
.sy_zwfw_handle .sy_handle_l .sy_zwfw_ygzw {
	float: left;
	background: url(sy_zwfw_ygzw.png) no-repeat center center;
	background-size: 100% 100%;
}
.sy_zwfw_handle .sy_handle_l .sy_zwfw_xzql {
	float: right;
	background: url(sy_zwfw_xzql.png) no-repeat center center;
	background-size: 100% 100%;
}
.sy_zwfw_handle .sy_handle_l .sy_zwfw_ggfw {
	float: left;
	margin-top: 0.25rem;
	background: url(sy_zwfw_ggfw.png) no-repeat center center;
	background-size: 100% 100%;
}
.sy_zwfw_handle .sy_handle_l .sy_zwfw_zdyc {
	float: right;
	margin-top: 0.25rem;
	background: url(sy_zwfw_zdyc.png) no-repeat center center;
	background-size: 100% 100%;
}
.sy_zwfw_handle .sy_handle_c,
.sy_zwfw_handle .sy_handle_r {
	float: left;
	width: 4.51rem;
	height: 3.26rem;
	background-color: #ecf2f8;
	padding: 0.08rem;
	margin-left: 0.24rem;
}
.sy_zwfw_handle .sy_handle_c .sy_zwfw_frbs,
.sy_zwfw_handle .sy_handle_r .sy_zwfw_grbs {
	display: block;
	width: 100%;
	height: 1.46rem;
	padding-left: 1.26rem;
	font-size: 0.25rem;
	color: #f2f6fa;
	line-height: 1.46rem;
	text-align: center;
}
.sy_zwfw_handle .sy_handle_c .sy_zwfw_frbs {
	background: url(sy_zwfw_frbs.png) no-repeat 0 0;
	background-size: 100% 100%;
}
.sy_zwfw_handle .sy_handle_r .sy_zwfw_grbs {
	background: url(sy_zwfw_grbs.png) no-repeat 0 0;
	background-size: 100% 100%;
}
.sy_zwfw_handle .sy_handle_c .sy_frbs_classify,
.sy_zwfw_handle .sy_handle_r .sy_grbs_classify {
	width: 100%;
	height: 1.61rem;
	margin-top: 0.02rem;
	padding: 0.2rem 0.1rem;
	background-color: #ffffff;
}
.sy_zwfw_handle .sy_handle_c .sy_frbs_classify li,
.sy_zwfw_handle .sy_handle_r .sy_grbs_classify li {
	float: left;
	width: 1.38rem;
	font-size: 0.16rem;
	color: #000000;
	line-height: 0.4rem;
	text-align: center;
}
.sy_zwfw_handle .sy_handle_c .sy_frbs_classify li a:hover,
.sy_zwfw_handle .sy_handle_r .sy_grbs_classify li a:hover {
	color: #000000;
}
/*政务服务信箱样式*/
.sy_zwfw_mailbox {
	margin-top: 0.1rem;
	width: 100%;
	height: 3.76rem;
}
.sy_zwfw_mailbox .sy_mailbox_tit {
	width: 100%;
	height: 0.64rem;
	background: url(sy_news_bg.png) no-repeat center 0;
	font-size: 0.25rem;
	font-weight: 600;
	color: #000000;
	line-height: 0.54rem;
	text-align: center;
}
.sy_zwfw_mailbox .sy_mailbox_l {
	float: left;
	width: 8.32rem;
	height: 3.1rem;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head {
	width: 100%;
	height: 0.48rem;
	background-color: #2c66a5;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child {
	float: left;
	width: 5.3rem;
	padding-left: 0.74rem;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li {
	float: left;
	width: 1.2rem;
	padding-left: 0.23rem;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li + li {
	float: right;
	width: 1.46rem;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li span {
	display: block;
	width: 100%;
	height: 0.46rem;
	font-size: 0.16rem;
	color: #ffffff;
	line-height: 0.46rem;
	text-align: left;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li + li span {
	text-align: center;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list {
	width: 100%;
	padding-top: 0.2rem;
}
.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li {
	width: 100%;
	height: 0.39rem;
	padding-left: 0.23rem;
	background: url(news_li_coin.png) no-repeat 1px center;
	font-size: 0.15rem;
}
.sy_mailbox_list .sldw {
	float: left;
    width: 20%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 0.39rem;
}
.sy_mailbox_list .tjsj{
	float: right;
    width: 20%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 0.39rem;
}
.sy_mailbox_list .xjbt {
	float: left;
    width: 60%;
    padding-right: 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    line-height: 0.39rem;
}
.sy_zwfw_mailbox .sy_mailbox_r {
	float: right;
	width: 5.36rem;
	height: 3.1rem;
}
.sy_zwfw_mailbox .sy_mailbox_r .mailbox_item {
	float: left;
	width: 2.62rem;
	height: 1.39rem;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xz,
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_cx {
	float: right;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xx,
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_cx {
	margin-top: 0.14rem;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xx {
	position: relative;
}
.sy_zwfw_mailbox .sy_mailbox_r .mailbox_item .mailbox_item_tit {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0.23rem;
	color: #2c66a5;
	text-align: left;
	padding: 0.25rem;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_sj .mailbox_item_tit {
	background: url(sy_mailbox_sj.png) no-repeat 86% 74%;
	background-color: #e9f3fd;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_sj .mailbox_item_tit:hover {
	background: url(sy_mailbox_sj_active.png) no-repeat 86% 74%;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xz .mailbox_item_tit {
	background: url(sy_mailbox_xz.png) no-repeat 86% 74%;
	background-color: #e9f3fd;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xz .mailbox_item_tit:hover {
	background: url(sy_mailbox_xz_active.png) no-repeat 86% 74%;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xx {
	background: url(sy_mailbox_xx.png) no-repeat 86% 74%;
	background-color: #e9f3fd;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_xx .mailbox_item_tit:hover {
	background: url(sy_mailbox_xx_active.png) no-repeat 86% 74%;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_cx .mailbox_item_tit {
	background: url(sy_mailbox_cx.png) no-repeat 86% 74%;
	background-color: #e9f3fd;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_cx .mailbox_item_tit:hover {
	background: url(sy_mailbox_cx_active.png) no-repeat 86% 74%;
}
.sy_zwfw_mailbox .sy_mailbox_r .mailbox_item .mailbox_item_tit:hover {
	color: #ffffff;
	background-color: #2c66a5;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_select {
	display: none;
	width: 100%;
	background-color: #ffffff;
	position: absolute;
	left: 0;
	bottom: -1.1rem;
   z-index: 99;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_select a {
	display: block;
	width: 100%;
	background-color: #e9f3fd;
	height: 0.5rem;
	font-size: 0.2rem;
	color: #2c66a5;
	line-height: 0.5rem;
	text-align: center;
	margin-top: 0.05rem;
}
.sy_zwfw_mailbox .sy_mailbox_r .sy_mailbox_select a:hover {
	background-color: #2c66a5;
	color: #ffffff;
}
/*魅力康乐样式*/
.sy_mlkl_box {
	margin-top: 0.1rem;
	width: 100%;
	height: 5.23rem;
}
.sy_mlkl_box .sy_mlkl_tit {
	width: 100%;
	height: 0.64rem;
	background: url(sy_news_bg.png) no-repeat center 0;
	font-size: 0.25rem;
	font-weight: 600;
	color: #000000;
	line-height: 0.6rem;
	text-align: center;
}
.sy_mlkl_box .sy_mlkl_klgs {
	width: 100%;
	height: 3.31rem;
	margin-top: 0.24rem;
}
.sy_mlkl_box .sy_mlkl_klgs div:first-child {
	float: left;
	width: 5.14rem;
	height: 3.31rem;
}
.sy_mlkl_box .sy_mlkl_klgs div:first-child + div {
	float: right;
	width: 8.6rem;
	height: 3.31rem;
	padding: 0 5px;
	position: relative;
}
.sy_mlkl_box .sy_mlkl_klgs div:first-child + div h5 {
	width: 2.71rem;
	height: 0.52rem;
	margin-left: 2.05rem;
	background: url(sy_mlkl_tit_bg.png) no-repeat 0 0;
	font-size: 0.2rem;
	color: #2c66a5;
	line-height: 0.52rem;
	text-align: center;
}
.sy_mlkl_box .sy_mlkl_klgs div:first-child + div p {
	width: 100%;
	padding-top: 0.4rem;
	font-size: 0.15rem;
	color: #000000;
	line-height: 0.42rem;
	text-indent: 0.3rem;
}
.sy_mlkl_box .sy_mlkl_klgs div:first-child + div a {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 1.5rem;
	height: 0.36rem;
	margin-left: -0.88rem;
	background-color: #e9f3fd;
	font-size: 0.16rem;
	color: #2c66a5;
	line-height: 0.36rem;
	text-align: center;
}
.sy_mlkl_box .sy_mlkl_list {
	width: 100%;
	height: 0.78rem;
	margin-top: 0.26rem;
}
.sy_mlkl_box .sy_mlkl_list a {
	float: left;
	width: 3.3rem;
	height: 0.78rem;
	background: url(sy_mlkl_list.png) no-repeat 0 0;
	font-size: 0.23rem;
	font-weight: 600;
	color: #2c66a5;
	line-height: 0.78rem;
	text-align: center;
}
.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mz,
.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mr,
.sy_mlkl_box .sy_mlkl_list .sy_mlkl_xz {
	margin-left: 0.26rem;
}
/*专题专栏样式*/
.sy_ztzl_box {
	margin-top: 0.25rem;
	width: 100%;
	height: 2.26rem;
}
.sy_ztzl_box .sy_ztzl_tit {
	width: 100%;
	height: 0.64rem;
	background: url(sy_news_bg.png) no-repeat center 0;
}
.sy_ztzl_box .sy_ztzl_tit a {
	display: block;
	padding: 0 0.1rem;
	width: 1.2rem;
	height: 0.64rem;
	font-size: 0.25rem;
	font-weight: 600;
	color: #000000;
	line-height: 0.6rem;
	text-align: center;
	margin: 0 auto;
}
.sy_ztzl_box .sy_ztzl_tit a:hover {
	color: #000000;
}
.sy_ztzl_box .sy_ztzl_list {
	width: 100%;
	height: 1.5rem;
	margin-top: 0.14rem;
	overflow: hidden;
}
.sy_ztzl_box .sy_ztzl_list li {
	float: left;
	width: 2.65rem;
	height: 1.5rem;
	margin-left: 0.18rem;
	overflow: hidden;
}
.sy_ztzl_box .sy_ztzl_list li:first-child {
	margin-left: 0;
}
.sy_ztzl_box .sy_ztzl_list li a {
	width: 100%;
	height: 100%;
}
.sy_ztzl_box .sy_ztzl_list li a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*网站链接样式*/
.sy_websites_links {
	width: 100%;
	height: 0.8rem;
	background-color: #e9e9e9;
	margin-top: 0.3rem;
}
.sy_websites_links_box {
	width: 14rem;
	height: 0.8rem;
	margin: 0 auto;
}
.sy_websites_links_box .select {
	float: left;
	width: 18.2%;
	height: 0.42rem;
	border: none;
	background-color: #ffffff;
	position: relative;
	margin-left: 1.26rem;
	margin-top: 0.17rem;
}
.sy_websites_links_box .select:first-child {
	margin-left: 0;
}
.sy_websites_links_box .select .default {
	width: 100%;
	height: 0.42rem;
	padding-left: 0.3rem;
	font-size: 0.16rem;
	color: #000;
	line-height: 0.42rem;
	text-align: left;
	background: url(arrow_coin.png) no-repeat 94% center;
	z-index: 99;
	padding-right: 0.4rem;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}
.sy_websites_links_box .select .default:hover {
    cursor: pointer;
}
.sy_websites_links_box .select .options {
	width: 100%;
	border: 1px solid #ccc;
	border-top: none;
	position: absolute;
	left: -1px;
	bottom:0.42rem;
	z-index: 99;
}
.hide {
	display: none;
}
.sy_websites_links_box .select .options ul li a {
	display: block;
	width: 100%;
	font-size: 0.16rem;
	color: #000;
	line-height: 0.24rem;
	text-align: left;
	padding-left: 0.05rem;
	background: #ffffff;
}
.sy_websites_links_box .select .options ul li a:hover {
	background: #ccc;
}
/* 政务公开修改 */
   .sy_news.sy_zwgk_r{height: 353px;}
   /* 修改结束 */
@media only screen and (max-width: 1400px) {
	.sy_header {
        width: 100%;
	}
	.sy_slideBox ul li img {
		width: 100%;
		height: 100%;
	}
    .sy_header .sy_header_wrap {
        width: 100%;
        height: auto;
        padding: 0px 20px;
    }
    .sy_header_top {
    	width: 100%;
    }
    .sy_nav {
    	width: 100%;
    	padding: 0 0.2rem;
    }
    .sy_nav ul {
    	width: 100%;
    }
    .sy_content {
    	width: 100%;
    	padding: 0.2rem;
    }
    .sy_main_news {
	    height: auto;
	    padding-bottom: 0.2rem;
	    padding-top: 0;
	}
    .sy_websites_links_box {
    	width: 100%;
    }
    .sy_swiper {
	    width: 48%;
	}
    .sy_news {
	    width: 48%;
	}
	.sy_news .sy_news_tabs ul li {
	    width: 22%;
	}
	.sy_news .sy_news_tabs ul li span {
	    width: 100%;
	}
	.sy_news .sy_new_list ul li a {
	    width: 70%;
	}
	.sy_zwgk_box .sy_zwgk_l {
	    float: left;
	    width: 59.5%;
	}
	.sy_zwgk_box .sy_zwgk_r {
	    float: right;
	    width: 37.1%;
       height: auto;
	}
	.sy_zwgk_box .sy_news .sy_new_list ul li a {
	    width: 70%;
	}
	.sy_zwgk_box .sy_zwgk_r .sy_news_gl, .sy_zwgk_box .sy_zwgk_r .sy_news_cx {
	    width: 49%;
	}
	.sy_zwfw_handle {
		height: auto;
	}
	.sy_zwfw_handle .sy_zwfw {
		width: 31%;
		padding: 0.2rem;
		height: auto;
	}
	.sy_zwfw_handle .sy_handle_c {
		float: left;
	    margin-left: 0.3rem;
	}
	.sy_zwfw_handle .sy_handle_r {
		float: right;
	}
    .sy_zwfw_handle .sy_handle_l a {
	    width: 48%;
	    height: 1.53rem;
	}
	.sy_zwfw_handle .sy_handle_c .sy_frbs_classify li,
	.sy_zwfw_handle .sy_handle_r .sy_grbs_classify li {
	    width: 32%;
	}
	.sy_zwfw_handle .sy_handle_c,
	.sy_zwfw_handle .sy_handle_r {
	    margin-top: 0.2rem;
	}
	.sy_zwfw_mailbox .sy_mailbox_l {
	    width: 59.4%;
	    height: auto;
	}
	.sy_zwfw_mailbox .sy_mailbox_r {
	    width: 38.2%;
	    height: auto;
	}
	.sy_zwfw_mailbox .sy_mailbox_r .mailbox_item {
	    width: 48%;
	    height: 1.39rem;
	}
	.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child {
	    width: 60%;
	}
	.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li {
	    width: 20%;
	    padding-left: 0.1rem;
	}
	.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li + li {
	    width: 20%;
	    padding-left: 0.2rem;
	}
	.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li .xjbt {
	    width: 54%;
	}
	.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li .sldw {
	    width: 23%;
	}
	.sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li .tjsj {
	    width: 20%;
	}
	.sy_zwfw_mailbox {
	    height: auto;
	}
	.sy_mlkl_box {
		height: auto;
	}
	.sy_mlkl_box .sy_mlkl_klgs {
	    height: auto;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child {
	    width: 36.7%;
	    overflow: hidden;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child img {
		display: block;
	    width: 5.14rem;
	    height: 3.31rem;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child + div {
	    width: 61.4%;
	    height: auto;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child + div a {
	    position: static;
	    display: block;
	    margin: 0.1rem auto;
	}
	.sy_mlkl_box .sy_mlkl_list a {
	    width: 23%;
	}
	.sy_mlkl_box .sy_mlkl_list .sy_mailbox_xz,
	.sy_mlkl_box .sy_mlkl_list .sy_mailbox_cx {
		margin-left: 0.2rem;
	}
	.sy_ztzl_box {
		height: auto;
	}
    .sy_ztzl_box .sy_ztzl_list {
	    height: auto;
	}
	.sy_ztzl_box .sy_ztzl_list li {
	    width: 20%;
	    padding-right: 0.1rem;
	    margin-left: 0;
	}
	.sy_ztzl_box .sy_ztzl_list li:last-child {
	    padding-right: 0;
	    padding-left: 0.1rem;
	}
	.sy_websites_links_box {
		padding: 0 0.2rem;
	}
	.sy_websites_links_box .select {
		width: 22%;
		margin-left: 4%;
	}
}
@media only screen and (max-width: 1200px) {
    .sy_header .sy_header_wrap {
        width: 100%;
        padding: 0px 20px;
    }
}
@media screen and (max-width: 1024px) {
    .sy_header_logo,.sy_header_search {
        float: none;
    }
    .sy_nav {
    	height: 1.24rem;
    }
    .sy_nav ul {
    	height: 1.24rem;
	}
    .sy_nav ul li {
    	width: 20%;
	}
	.sy_nav ul li:nth-child(5) {
	    background: url(header_coin02.png) no-repeat right center;
	}
    .sy_mlkl_box .sy_mlkl_klgs div:first-child {
    	float: none;
	    width: 100%;
	    height: auto;
	}
    .sy_mlkl_box .sy_mlkl_klgs div:first-child img {
    	display: block;
    	margin: 0 auto;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child + div {
		float: none;
	    width: 100%;
	    height: auto;
	    margin-top: 0.2rem;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child + div h5 {
		margin: 0 auto;
	}
	.sy_mlkl_box .sy_mlkl_klgs div:first-child + div a {
	    position: static;
	    display: block;
	}
	.sy_websites_links {
		height: auto;
		padding-bottom: 0.2rem;
	}
	.sy_websites_links_box {
		height: auto;
		padding: 0 8%;
	}
	.sy_websites_links_box .select {
		width: 44%;
		margin-left: 12%;
	}
	.sy_websites_links_box .select:nth-child(3) {
		margin-left: 0;
	}
}
@media only screen and (max-width: 930px) {
	.sy_swiper {
	    width: 47%;
	}
    .sy_news {
	    width: 47%;
	}
}
@media only screen and (max-width: 870px) {
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mz,
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mr,
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_xz {
		margin-left: 0.22rem;
	}
}
@media screen and (max-width: 768px) {
    .sy_header_wrap .logo {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        float: none;
    }
    .sy_header_logo {
        float: none;
    	width: 4rem;
    }
    .sy_header_search {
    	width: 4rem;
    }
    .sy_main_news {
    	height: auto;
    }
    .sy_main_news h5 {
    	height: auto;
    }
    .sy_swiper_news {
    	height: auto;
    }
    .sy_swiper {
	    width: 100%;
	    float: none;
	}
    .sy_news {
	    width: 100%;
	    height: auto;
	    margin-left: 0;
	    margin-top: 0.2rem;
	    float: none;
	}
    .sy_news_box .sy_gwtj_box {
	    height: 3.6rem;
       overflow: hidden;
	}
	.sy_news_box {
	    height: auto;
	}
	.sy_zwgk_box .sy_zwgk_l {
	    float: none;
	    width: 100%;
	}
	.sy_zwgk_box .sy_zwgk_r {
	    float: none;
	    width: 100%;
	}
	.sy_zwfw_handle .sy_zwfw {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.sy_zwfw_mailbox .sy_mailbox_l {
		float: none;
	    width: 100%;
	    height: auto;
	}
	.sy_zwfw_mailbox .sy_mailbox_r {
		float: none;
	    width: 100%;
	    height: auto;
	    margin-top: 0.2rem;
	}
	.sy_zwfw_mailbox .sy_mailbox_r .mailbox_item {
	    width: 48%;
	    height: 1.39rem;
	}
	.sy_mlkl_box .sy_mlkl_list {
	    height: 1.66rem;
	}
	.sy_mlkl_box .sy_mlkl_list a {
	    width: 48%;
	}
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mr {
		margin-left: 0;
		margin-top: 0.1rem;
	}
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_xz{
		margin-top: 0.1rem;
	}
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mz,
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_xz {
		margin-left: 0.2rem;
	}
	.sy_ztzl_box .sy_ztzl_list li {
	    width: 33.33%;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(2) {
	    padding-left: 0.1rem;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(3) {
	    padding-right: 0;
	    padding-left: 0.1rem;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(4) {
	    margin-left: 16%;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(4),
	.sy_ztzl_box .sy_ztzl_list li:nth-child(5) {
	    margin-top: 0.2rem;
	}
	.sy_websites_links {
		margin-top: 0.1rem;
	}
}
@media screen and (max-width: 700px) {
	.sy_websites_links_box .select {
		width: 80%;
		margin: 0 auto;
		margin-top: 0.2rem;
		margin-left: 10%;
	}
	.sy_websites_links_box .select:first-child {
	    margin-left: 10%;
	}
	.sy_websites_links_box .select:nth-child(3) {
	    margin-left: 10%;
	}
}
@media screen and (max-width: 560px) {
	.sy_mlkl_box .sy_mlkl_list a {
	    width: 47%;
	}
  /* 新添加 */
    .sy_news .sy_news_tabs {
        height: 0.3rem;
    }
    .sy_news .sy_news_tabs ul li span {
        height: 0.3rem;
        font-size: 0.18rem;
    }
    .sy_news_box .sy_news_tabs ul li {width: 23%;}
  .sy_zwgk_box.sy_news_box .sy_news_tabs ul li {width: 22%;}
  .sy_news .sy_new_list a.more_btn {
    top: -0.3rem;
        padding: 0 4px;
    }
    .sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child {
    width: 50%;
      }
      .sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li {
          width: 20%;
          padding-left: 0.1rem;
      }
      .sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_head ul li:first-child + li + li {
          width: 27%;
          padding-left: 0.2rem;
      }
      .sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li .xjbt {
          width: 49%;
      }
      .sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li .sldw {
          width: 23%;
      }
      .sy_zwfw_mailbox .sy_mailbox_l .sy_mailbox_list ul li .tjsj {
          width: 23%;
      }
      .sy_header_top_l {
          margin-left: 0rem;
      }
      .sy_header_top_r ul {
          margin: 0px 0.15rem;
      }
    /* 添加结束 */
}
@media screen and (max-width: 500px) {
    .sy_nav {
    	height: 1.86rem;
    }
    .sy_nav ul {
    	height: 1.86rem;
	}
    .sy_nav ul li {
        width: 25%;
    }
    .sy_nav ul li:nth-child(5) {
	    background: none;
	}
	.sy_nav ul li:nth-child(4),
	.sy_nav ul li:nth-child(8) {
	    background: url(header_coin02.png) no-repeat right center;
	}
}
@media screen and (max-width: 414px) {
    .sy_header {
		height: 5rem;
	}
    .sy_header_logo {
      float: none;
    	width: 100%;
    	height: auto;
    }
    .sy_header_search {
    	width: 90%;
    	margin-bottom: 0.3rem;
    }
    .sy_nav {
    	height: 3.1rem;
    }
    .sy_nav ul {
    	height: 3.1rem;
	}
    .sy_nav ul li {
        width: 50%;
    }
	.sy_nav ul li:nth-child(2),
	.sy_nav ul li:nth-child(6) {
	    background: url(header_coin02.png) no-repeat right center;
	}
	.sy_mlkl_box .sy_mlkl_list {
	    height: 3.52rem;
	}
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_ls,
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mz,
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_mr,
	.sy_mlkl_box .sy_mlkl_list .sy_mlkl_xz {
		float: none;
		display: block;
	    width: 80%;
	    margin: 0.1rem auto;
	}
	.sy_ztzl_box .sy_ztzl_list li {
	    width: 50%;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(1),
	.sy_ztzl_box .sy_ztzl_list li:nth-child(3) {
	    padding-left: 0;
	    padding-right: 0.1rem;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(2),
	.sy_ztzl_box .sy_ztzl_list li:nth-child(4) {
	    padding-left: 0.1rem;
	    padding-right: 0;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(3),
	.sy_ztzl_box .sy_ztzl_list li:nth-child(4),
	.sy_ztzl_box .sy_ztzl_list li:nth-child(5) {
	    margin-top: 0.1rem;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(4) {
	    margin-left: 0;
	}
	.sy_ztzl_box .sy_ztzl_list li:nth-child(5) {
	    margin-left: 0%;
      padding-right: 0.1rem;
      padding-left: 0;
	}
	.sy_websites_links_box .select {
		width: 96%;
		margin: 0 auto;
		margin-top: 0.2rem;
		margin-left: 2%;
	}
	.sy_websites_links_box .select:first-child {
	    margin-left: 2%;
	}
	.sy_websites_links_box .select:nth-child(3) {
	    margin-left: 2%;
	}
}
@media screen and (max-width: 350px){
	.sy_header {
	    height: 4.6rem;
	}
  .sy_news .sy_new_list ul li a {
	    width: 50%;
	}
  .sy_zwgk_box .sy_news .sy_new_list ul li a {
	    width: 50%;
	}
}